Unverified Commit ae8809c6 authored by Mikhail Glushenkov's avatar Mikhail Glushenkov Committed by Mikhail Glushenkov
Browse files

Update changelog.

[ci skip]
parent 1e89fd84
......@@ -32,8 +32,10 @@
* Support the Nix package manager (#3651).
* Made the 'template-haskell' package non-upgradable again (#4185).
* Fixed password echoing on MinTTY (#4128).
* Added a new solver flag, '--allow-boot-library-installs', that
allows any package to be installed or upgraded (#4209).
* Added a new solver flag, '--install-base-libraries', that allows
any package to be installed or upgraded (#4209).
* New 'cabal-install' command: 'outdated', for listing outdated
version bounds in a .cabal file or a freeze file (#4207).
1.24.0.0 Ryan Thomas <ryan@ryant.org> March 2016
* If there are multiple remote repos, 'cabal update' now updates
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment